/* SLIMBOX */

#lbOverlay {
	position: fixed !important;/*absolute;*/
	left: 0;
	width: 100%;
	background: #000;
	height:100% !important;
    top:0 !important;
	cursor: pointer;
	z-index: 10000;
}

#lbCenter, #lbTopContainer, #lbBottomContainer, #lbBuyBottomContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
	z-index: 10001;
}

.lbLoading {
	background: #fff url(/img/decals/slimBox_loading.gif) no-repeat center;
}

#lbImage, #lbBuyImage {
	border: 10px solid #fff;
	position: relative;
	z-index: 10100;
}


#lbPrevLink, #lbNextLink, #lbBuyLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(/img/decals/slimBox_prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(/img/decals/slimBox_nextlabel.gif) no-repeat 100% 15%;
}

#lbTop {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
	background: url(/img/background/bg_slimbox.gif);
	margin: 0 -10px;
	width: 100px;
}

#lbCloseLinkTop {
	display: block;
	float: right;
	width: 55px;
	height: 27px;
	/* background: transparent url(/img/decals/slimBox_closelabel2.gif) no-repeat center; */
	margin: 0;
}

#lbBottom, #lbBuyBottom {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(/img/decals/slimBox_closelabel.gif) no-repeat center;
	margin: 5px 0;
}

#lbCaption, #lbNumber {
	display:inline;
	font-size: 1.2em;
	color: #000;
	margin-top: 10px;
}

#lbCopy {
	float: left;
	clear: both;
	font-size: 0.9em;
	color: #999;
	margin-top: 10px;
	width:100%;
}

#lbFoot {
	float: left;
	clear: both;
	background: url(/img/background/bg_slimbox.gif);
	height: 27px;
	width: 100%;
}
.footBox, .slimClose {
	display:inline-block;
	background:url(/img/background/bg_slim_button_divider.gif) no-repeat left #333;
	float:right;
	padding:6px 10px 4px 10px;
	text-align:center;
	height:17px;
	text-transform:uppercase;
}
.footBox a, .slimClose a {
	font-size: 1.2em;
	cursor:pointer;
}

.footBox a:hover, .slimClose a:hover {
	color:#ff5500;
}

.first{
	background:url(/img/background/bg_slim_button.gif) no-repeat left #333;
}

.fullScreen {
	background:url("/img/background/bg_slim_button.gif") no-repeat scroll left center #333333;
}

#lbImage #lbLinkOverlay{
	position: absolute;
	top: 1px;
	left: 1px;
	background: red;
}